<div class="mat-dialog-header">
    <h3 *ngIf="data.action == 'perfiosForm'" mat-dialog-title class="group-title middle-title">Verify your bank statement</h3>
    <h3 *ngIf="data.action == 'gstForm'" mat-dialog-title class="group-title middle-title">Verify GST details</h3>
    <h3 *ngIf="data.action == 'itrForm'" mat-dialog-title class="group-title middle-title">Verify ITR details</h3>
</div>
<mat-dialog-content class="dialog-wrapper">

    <div *ngIf="data.action == 'gstForm'">
        <app-gst-component></app-gst-component>
    </div>
    <div *ngIf="data.action == 'itrForm'">
        <app-itr-component></app-itr-component>
    </div>
  

    <p *ngIf="data.action == 'gstForm'" class="bottom-txt">
        To enable us to process your GST, Please login on <a href="https://www.gst.gov.in/">https://www.gst.gov.in/</a>, 
        go to My Profile and in View Profile, please click on Manage API access to enable data access for 
        30 days duration
    </p>
</mat-dialog-content>
